@media screen and (max-width: 576px) {
    .top_bar_contact_item{
        display: none !important;
    }
    .top_bar_content{
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 0;
    }
    .top_bar_user{
        margin: 0 !important;
    }
    .top_bar_user div:nth-child(2)::after{
        display: none !important;
    }
    .online-header h1{
        font-size: 22px;
    }
    .online-header-1 h5{
        font-size: 16px;
    }
    .practice-area-contain{
        width: 100% !important;
    }
    .site-mobile-menu .site-nav-wrap > li > a i{
        font-size: 18px;
        padding-left: 10px;
    }
    .right-punch , .left-punch{
        display: none;
    }
    .insurance-carousel{
        padding-right: 50px !important;
    }
    .title_style1 .btn {
        position: absolute;
        left: 0px !important;
        top: 12px;
        bottom: 0;
        height: 50px;
        margin: auto 0;
        z-index: 2;
}
    .compare-path .presentation .step-number:after{
        content: '';
        display: block;
        width: 0px;
        position: absolute;
        right: 100%;
        top: 12px;
        margin-right: 5px;
        border-bottom: 2px solid #0e8ce4;
    }
    .compare-path .presentation .step-number-disabled:after{
        content: '';
        display: block;
        width: 0px;
        position: absolute;
        right: 100%;
        top: 12px;
        margin-right: 5px;
        border-bottom: 2px solid gray;
    }
    .btn-tag{
        margin-bottom: 10px;
    }
    .takhfif-content{
        padding: 15px;
    }
    .blog-header-container{
        display: none;
    }
    .aside-contain{
        padding-left: 15px;
    }
     .insurance-details .insurance-name{
        float: right;
        padding: 20px 5px 10px 0px;
    }
    .insurance-details .insurance-value{
        float: left;
        padding: 20px 0px 10px 5px;
        direction: rtl;
    }
    .modal-open .modal {
        overflow-x: hidden;
        overflow-y: auto;
    }
    .btn-content{
        display: none;
    }
    .select-box-disabled{
        margin-top: 20px;
    }
    .body-insurance .body-ins-img img{
        width: 100%;
        height: 100%;
    }
    .responsive-column{
        padding: 0px;
        margin-top: 20px;
    }
    .info-compare-row{
        display: none;
    }
    .year-select{
        margin-top: 15px;
    }
    .profile-m{
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
    .top_bar_contact_item{
        display: none;
    }
    .top_bar_content{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .top_bar_user div:nth-child(2)::after{
        display: none !important;
    }
    .online-header h1{
        font-size: 22px;
    }
    .practice-area-contain{
        width: 100% !important;
    }
    .site-menu .has-children i{
        padding-left: 15px;
        font-size: 25px !important;
    }
    .site-mobile-menu .site-nav-wrap > li > a i{
        font-size: 18px;
        padding-left: 10px;
    }
    .right-punch , .left-punch{
        display: none;
    }
    .insurance-carousel{
        padding-right: 50px !important;
    }
    .title_style1 .btn {
        position: absolute;
        left: 0px !important;
        top: 12px;
        bottom: 0;
        height: 50px;
        margin: auto 0;
        z-index: 2;
    }
    .compare-path .presentation .step-number:after{
        content: '';
        display: block;
        width: 0px;
        position: absolute;
        right: 100%;
        top: 12px;
        margin-right: 5px;
        border-bottom: 2px solid #0e8ce4;
    }
    .compare-path .presentation .step-number-disabled:after{
        content: '';
        display: block;
        width: 0px;
        position: absolute;
        right: 100%;
        top: 12px;
        margin-right: 5px;
        border-bottom: 2px solid gray;
    }
    .btn-tag{
        margin-bottom: 10px;
    }
    .takhfif-content{
        padding: 15px;
    }
    .blog-header-container{
        display: none;
    }
    .aside-contain{
        padding-left: 15px;
    }
    .modal-open .modal {
        overflow-x: hidden;
        overflow-y: auto;
    }
    .btn-content{
        display: none;
    }
    .responsive-column{
        padding: 0px;
        margin-top: 20px;
    }
    .info-compare-row{
        display: none;
    }
    .takhfif-contain .takhfif-box {
        margin-right: 39px;
    }
    .year-select{
        margin-top: 15px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px){
    .online-header h1{
        font-size: 24px;
    }
    .practice-area-contain{
        width: 100% !important;
    }
    .compare-path .presentation .step-number:after{
        content: '';
        display: block;
        width: 0px;
        position: absolute;
        right: 100%;
        top: 12px;
        margin-right: 5px;
        border-bottom: 2px solid #0e8ce4;
    }
    .compare-path .presentation .step-number-disabled:after{
        content: '';
        display: block;
        width: 0px;
        position: absolute;
        right: 100%;
        top: 12px;
        margin-right: 5px;
        border-bottom: 2px solid gray;
    }
    .btn-tag{
        margin-bottom: 10px;
    }
    .takhfif-content{
        padding: 15px;
    }
    .blog-header-container{
        display: none;
    }
    .aside-contain{
        padding-left: 15px;
    }
    .year-select{
        margin-top: 15px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px){
    .body-insurance .body-ins-img img {
        height: 100%;
        width: 100%;
    }
}